/*
Theme Name: Insurance WordPress Theme - Child theme
Theme URI: http://martaniandemo.com/wordpress/insurance/
Template: insurance
Author: Martanian
Author URI: http://themeforest.net/user/martanian
Text Domain: martanian-insurance
Description: Child theme of WordPress Theme for Insurance Agency
Version: 1.0
Tags: light, right-sidebar, featured-images, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

/**
 *
 * child theme custom css
 * -----------------------------------------------------------------------------
 *
 */
 
 * {
    margin: 0;
    padding: 0;
	
}
body   {
font-family: 'lato'!important;
	
}
	

footer a, footer button.menu-element {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    font-size: 13px;
    font-weight: 300;
    outline: medium none;
    text-decoration: none !important ;
}

.entry-meta .entry-categories, .entry-meta .entry-tags{display:none;}  

header {
    height: 100px !important;

}

header .menu {
	
    margin-top: 25px !important;
}


h2, h1, h1.title a, h3 {
	color:	#999 !important;
	font-family: 'lato', sans-serif !important;
}

section.blog .recent-news article h2 {
	color:	#999 !important;
	font-family: 'lato', sans-serif !important;

}

section.insurances-slider .content .descriptions h3, section.blog .sidebar .widget h3, section.slogan h3, section.references h3, section.box-with-image-right h3, section.box-with-image-left h3, section.agents h3, section.contact-full h3, section.double-content h3, section.full-width h3, #contact-popup #contact-popup-content h3 {
    color: #ff9900;
    border-bottom: 3px solid #cf2929 !important;
}

.date {
    color: #cf2929 !important;
}



p {
	font-family: 'lato', sans-serif !important;
}

section.blog .recent-news article h1.title a, section.blog .recent-news article h2.title a {
    text-decoration: none;
	color:	#999 !important;
	font-family: 'lato', sans-serif !important;
}

section.image-slogan .flying-2 h3 {
    padding: 30px 30px 0 30px;
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 21px;
}

section.image-slogan .flying-2 button {
    margin: 10px 0 0 0 !important;
}
section.image-slogan .flying-1 span {
 
    font-weight: 500 !important;
 
}

header .logo {
	padding-top: 5px;
}

header .menu li a, header .menu li button.menu-element, header .menu li i {
    color: #cf2929;
	text-transform: uppercase;
}

header .menu li a:hover{
    color: #666 !important;
	text-transform: uppercase;
}

header .menu li.current-menu-item a,
header .menu li.current-menu-item i,
header .menu li.current_page_parent a,
header .menu li.current_page_parent i,
header .menu li.current_page_ancestor a,
header .menu li.current_page_ancestor i,
header .menu li:hover button.menu-element,
header .menu li:hover i {
    color: #fff !important;
}

header .menu li a, header .menu li button.menu-element {
    text-decoration: none;
    font-weight: 400 !important;
    font-size: 14px !important;
    padding: 10px !important;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    display: inline-block;

}



header .sub-menu li a:hover {

	color:#FFF !important;
	background-color: #990000 !important;
}


section.box-with-image-left p a {
    text-decoration: none !important;
}


footer .center {
    padding: 35px 0 35px !important;
}

/*
section.image-slogan {
 
  height:1000px !important;

}

*/

section.blog .recent-news article .post-data {
    font-size: 13px;
    margin-bottom: 10px;
    font-weight: 400 !important;
    text-transform: uppercase;
	/*display:none !important; */
}


.button.button-navy-blue, .button.button-white, section.blog form.post-password-form input[type="submit"] {
    background: #e4311c !important;
    color: #fff !important;
    border: 1px solid #e8e8e8;
}

.button.button-navy-blue:hover, .button.button-white:hover, section.blog form.post-password-form input[type="submit"]:hover {
    background: #909095 !important;
    color: #fff !important;
    border: 1px solid #e8e8e8;
}


header .sub-menu {

  width:220px !important;
}

/* START Damit Menu auch in Firefox auf einer Zeile   */
header .menu li {
   white-space: nowrap;
}
/* ENDE Damit Menu auch in Firefox auf einer Zeile   */


/* START Steuerrechner  */

.btn-primary:hover {
    color: #fff;
    background-color: #e4311c !important;
    border-color: #e4311c !important;
}

.btn-primary {
    color: #fff;
    background-color: #e4311c !important;
    border-color: #e4311c !important;
}

/* ENDE Steuerrechner

  */
  
  
  div.wpforms-container-full .wpforms-form .wpforms-field-label {
	  color:#999 !important;
	  font-family: 'lato', sans-serif !important;

}

div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #cf2929 !important;
    border: 1px solid #ddd;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
}


@media (min-width: 1350px) {

   #quote-popup #quote-popup-content .quote-form[data-quote-form-for="damage-reporting"] .quote-form-content {
       width: 620px;
       float: right;
       padding: 40px;
       background: #fff;
       position: relative;
       z-index: 99999;
   }
 /*  
   section.image-slogan {
  background-position:50% 50%;
  background-repeat:no-repeat;
  height:1000px !important;
  position:relative;
}

*/
}

@media (min-width: 950px) and (max-width: 1349px) {

   #quote-popup #quote-popup-content .quote-form[data-quote-form-for="damage-reporting"] .quote-form-content {
       width: 570px;
       float: right;
       padding: 40px;
       background: #fff;
       position: relative;
       z-index: 99999;
   }
}

@media (min-width: 600px) and (max-width: 949px) {

   #quote-popup #quote-popup-content .quote-form[data-quote-form-for="damage-reporting"] .quote-form-content {
       padding: 25px;
       background: #fff;
       position: relative;
       z-index: 99999;
   }
}